//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "ביטול";
"_upload_file_"             = "העלאת קובץ";
"_accessibility_add_upload_" = "הוספה והעלאה";
"_download_file_"           = "הורדת קובץ";
"_loading_"                 = "בטעינה";
"_loading_with_points_"     = "בטעינה…";
"_loading_num_"             = "הקובץ %i נטען";
"_loading_autoupload_"      = "העלאה אוטומטית";
"_uploading_"               = "מתבצעת העלאה";
"_synchronization_"         = "סנכרון";
"_delete_"                  = "מחיקה";
"_delete_file_n_"           = "מחיקת קובץ %i מתוך %i";
"_rename_"                  = "שינוי שם";
"_move_"                    = "העברה";
"_move_file_n_"             = "העברת קובץ %i מתוך %i";
"_creating_sharing_"        = "שיתוף נוצר";
"_updating_sharing_"        = "השיתוף מתעדכן";
"_removing_sharing_"        = "השיתוף נמחק";
"_add_"                     = "הוספה";
"_login_"                   = "כניסה";
"_save_"                    = "שמור";
"_warning_"                 = "אזהרה";
"_error_"                   = "שגיאה";
"_error_e2ee_"              = "Error E2EE";
"_no_"                      = "לא";
"_yes_"                     = "כן";
"_select_"                  = "בחירה";
"_deselect_"                = "ביטול בחירה";
"_select_all_"              = "בחר הכל";
"_upload_"                  = "העלאה";
"_home_"                    = "קבצים";
"_file_to_upload_"          = "קובץ להעלאה";
"_destination_"             = "יעד";
"_ok_"                      = "אישור";
"_beta_version_"            = "גרסת בטא";
"_function_in_testing_"     = "Function in testing, please send information about any problems you run into.";
"_done_"                    = "הסתיים";
"_passcode_too_short_"      = "Passcode too short, at least 4 characters required";
"_selected_"                = "Selected";
"_scan_fingerprint_"        = "Scan fingerprint to authenticate";
"_no_active_account_"       = "לא נמצא חשבון";
"_info_"                    = "פרטים";
"_warning_"                 = "אזהרה";
"_email_"                   = "דוא״ל";
"_save_exit_"               = "לצאת מבלי לשמור?";
"_video_"                   = "סרטון";
"_overwrite_"               = "שכתוב";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "יצירת תיקייה";
"_create_folder_on_"        = "יצירת תיקייה תחת";
"_close_"                   = "סגור";
"_postpone_"                = "השהיה";
"_remove_"                  = "הסרה";
"_file_not_found_"          = "קובץ לא נמצא";
"_continue_"                = "המשך";
"_continue_request_"        = "להמשיך?";
"_auto_upload_folder_"      = "העלאה אוטומטית";
"_gallery_"                 = "גלריה";
"_photo_"                   = "תמונה";
"_audio_"                   = "שמע";
"_unknown_"                 = "לא ידוע";
"_next_"                    = "הבא";
"_success_"                 = "הצלחה";
"_initialization_"          = "התחלה";
"_experimental_"            = "ניסיו";
"_select_dir_media_tab_"    = "Select as folder \"Media\"";
"_error_creation_file_"     = "Ops! Could not create the file";
"_save_path_"               = "נתיב שמירה";
"_save_settings_"           = "הגדרות שמירה";
"_mode_filename_"           = "מצב שם קובץ";
"_warning_owncloud_"        = "You are connected to an ownCloud server. This is untested and unsupported, use at your own risk. To upgrade to Nextcloud, see https://nextcloud.com/migration";
"_warning_unsupported_"     = "You are using an unsupported version of Nextcloud. For the safety of your data we strongly recommend updating to the latest stable Nextcloud";
"_restore_"                 = "שחזור";
"_camera_roll_"             = "סרט מצלמה";
"_tap_here_to_change_"      = "יש לגעת כאן כדי לשנות";
"_no_albums_"               = "אין אלבומים";
"_denied_album_"            = "This app does not have access to \"Photos\", you can enable access in Privacy Settings";
"_denied_camera_"           = "This app does not have access to \"Camera\", you can enable access in Privacy Settings";
"_start_"                   = "התחלה";
"_force_start_"             = "Force the start";
"_purchase_"                = "Purchase";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "תגובות";
"_sharing_"                 = "שיתוף";
"_details_"                 = "פרטים";
"_dark_mode_"               = "מצב כהה";
"_dark_mode_detect_"        = "זיהוי המצב הכהה של iOS";
"_screen_"                  = "מסך";
"_wipe_account_"            = "נתוני החשבון בשרת הושמדו";
"_appconfig_view_title_"    = "הגדרת החשבון מתבצעת…";
"_no_permission_add_file_"  = "אין לך הרשאה להוסיף קבצים";
"_no_permission_delete_file_" = "אין לך הרשאה למחוק קבצים";
"_no_permission_modify_file_" = "אין לך הרשאה לשנות קבצים";
"_request_upload_new_ver_"  = "הקובץ נערך. להעלות את הגרסה החדשה?";
"_add_folder_info_"         = "הוספת פרטי תיקייה";
"_back_"                    = "חזרה";
"_search_"                  = "חיפוש";
"_of_"                      = "מתוך";
"_internal_modify_"         = "עריכה עם עורך פנמי";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "קבצים קיימים כבר";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "העברה או העתקה";
"_copy_"                    = "העתק";
"_now_"                     = "Now";
"_wait_"                    = "Please wait …";
"_attention_"               = "לתשומת לבך";
"_recent_"                  = "אחרונים";
"_view_in_folder_"          = "הצג בתיקייה";
"_leave_share_"             = "לעזוב את השיתוף הזה";
"_delete_file_"             = "מחיקת קבצים";
"_delete_folder_"           = "מחיקת תיקייה";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "רשת זמינה";
"_network_not_available_"   = "רשת אינה זמינה";

// Networking

"_file_too_big_"            = "הקובץ גדול מכדי לבצע עליו הצפנה/פענוח";
"_file_too_big_max_100_"    = "הקובץ גדול מדי (100 ק״ב לכל היותר)";
"_...loading..._"           = "בטעינה";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "לא ניתן למצוא או לשלוח מחדש את הקובץ. יש למחוק את ההעלאה ולטעון מחדש את הקובץ כדי להעלות אותו.";
"_file_already_exists_"     = "לא ניתן להשלים את הפעולה, כבר קיים קובץ בשם הזה";
"_read_file_error_"         = "לא ניתן לקרוא את הקובץ";
"_write_file_error_"        = "Could not write the file";

// More

"_more_"                        = "עוד";
"_notifications_"               = "התראות";
"_logout_"                      = "יצירה";
"_quota_space_unlimited_"       = "ללא הגבלה";
"_quota_space_unknown_"         = "לא ידוע";
"_quota_using_"                 = "You are using %@ of %@";

// Settings

"_acknowledgements_"            = "הוקרה";
"_settings_"                    = "הגדרות";
"_passcode_"                    = "ססמה";
"_lock_"                        = "נעילה";
"_lock_active_"                 = "נעילה: פעילה";
"_lock_not_active_"             = "נעילה: מושבתת";
"_lock_protection_no_screen_"        = "לא לבקש בהתחלה";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Enable Touch/Face ID";
"_url_"                         = "כתובת";
"_username_"                    = "שם משתמש";
"_change_credentials_"          = "החלפת פרטי הגישה שלך";
"_wifi_only_"                   = "להשתמש בחיבור אלחוטי בלבד";
"_settings_autoupload_"         = "העלאה אוטומטית";
"_app_version_"                 = "גרסת יישומון";
"_app_in_use_"                  = "יישומון בשימוש";
"_contact_by_email_"            = "יצירת קשר אתנו בדוא״ל";
"_clear_cache_"                 = "פינוי מטמון";
"_clear_cache_footer_"          = "Clear downloaded and offline files from the app";
"_exit_"                        = "Reset application";
"_exit_footer_"                 = "Remove all accounts and local data from the app";
"_funct_not_enabled_"           = "התכונה אינה פעילה";
"_passcode_activate_"           = "נעילה בססמה פעילה";
"_disabling_passcode_"          = "הסרת נעילה בססמה";
"_want_exit_"                   = "Attention! Will be reset to initial state. Continue?";
"_proceed_"                     = "להמשיך";
"_delete_cache_"                = "Delete cache";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress) ?";
"_want_delete_thumbnails_"      = "Do you want to delete all thumbnails too?";
"_mail_deleted_"                = "Mail deleted";
"_mail_saved_"                  = "Mail saved";
"_mail_sent_"                   = "הודעת הדוא״ל נשלחה";
"_mail_failure_"                = "Could not send email: %@";
"_information_req_"             = "Information request";
"_write_in_english_"            = "Kindly write to us in English";
"_credentials_"                 = "פרטי גישה";
"_manage_account_"              = "Manage account";
"_change_password_"             = "החלפת ססמה";
"_add_account_"                 = "הוספת חשבון";
"_delete_account_"              = "הסרת חשבון";
"_want_delete_"                 = "Do you really want to delete?";
"_no_delete_"                   = "No, do not delete";
"_yes_delete_"                  = "Yes, delete";
"_remove_cache_"                = "Please wait, deleting cache…";
"_optimizations_"               = "Optimizations";
"_synchronizations_"            = "Synchronizations folders";
"_version_server_"              = "Server version";
"_help_"                        = "עזרה";
"_change_simply_passcode_"      = "Change password type";
"_quota_"                       = "מכסה";
"_available_"                   = "זמינות";
"_not_available_"               = "Not available";
"_accounts_"                    = "חשבונות";
"_information_"                 = "מידע";
"_personal_information_"        = "פרטים אישיים";
"_user_full_name_"              = "שם מלא";
"_user_address_"                = "כתובת";
"_user_phone_"                  = "מספר טלפון";
"_user_email_"                  = "דוא״ל";
"_user_web_"                    = "אתר";
"_user_twitter_"                = "טוויטר";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Business size";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "עיר";
"_user_country_"                = "מדינה";
"_user_company_"                = "חברה";
"_user_role_"                   = "Role";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "בעלות";
"_user_employee_"               = "Employee";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "עריכת פרופיל";
"_favorite_offline_"            = "Favorites available offline";
"_favorite_offline_footer_"     = "Making all favorites available offline may take a while and use a lot of memory while doing it.";
"_advanced_"                    = "מתקדם";
"_disable_files_app_"           = "Disable Files App integration";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "ימים שנותרו";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Disable local cache";

// Manage AutoUpload

"_autoupload_"                      = "Auto upload photos/videos";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "Auto upload in the background";
"_autoupload_photos_"               = "Auto upload photos";
"_autoupload_videos_"               = "Auto upload videos";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "This option requires the use of GPS to trigger the detection of new photos/videos in the camera roll once the location changes significantly";
"_autoupload_background_title_"     = "Limitations";
"_autoupload_background_msg_"       = "Due to iOS restrictions, it is not yet possible to perform background processes, unless GPS services are activated. Once the cell in the cellular network is changed, the system wakes up for a short time and checks for new photos to upload to the cloud.";
"_autoupload_change_location_"      = "Change folder";
"_autoupload_location_now_"         = "תיקייה";
"_autoupload_location_default_"     = "Restore default folder";
"_autoupload_change_location_footer_" = "Change folder used for 'Automatic upload of camera photos' (if the option is enabled)";
"_autoupload_not_select_home_"      = "Select a folder";
"_autoupload_save_album_"           = "Copy photo or video into the photo album";
"_autoupload_fullphotos_"           = "Upload the whole camera roll";
"_autoupload_fullphotos_footer_"    = "Adjust the options above before uploading";
"_autoupload_create_subfolder_"     = "שימוש בתת־תיקיות";
"_autoupload_create_subfolder_footer_" = "אחסון בתת־תיקיות בהפרדה לשנה וחודש";
"_autoupload_filenamemask_"         = "Change filename mask";
"_autoupload_filenamemask_footer_"  = "Change the automatic filename mask";
"_autoupload_current_folder_"       = "Currently selected folder";

// Manage Help

"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Introduction to Nextcloud";
"_help_activity_verbose_"       = "Detailed Activity feed";
"_help_activity_mail_"          = "Send activity via email";
"_help_activity_clear_"         = "Clear activity";


// Manage Advanced

"_show_hidden_files_"           = "הצגת קבצים נסתרים";
"_format_compatibility_"        = "Most Compatible";
"_format_compatibility_footer_" = "\"Most compatible\" will save, when possible, photos as JPEG";
"_privacy_"                     = "פרטיות";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save, when possible, the photo selected in \"Live Photo\" format";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";

// Login

"_connect_server_anyway_"       = "Do you want to connect to the server anyway?";
"_connection_error_"            = "Connection error";
"_serverstatus_error_"          = "Connection to server failure, verify your server address or network status";
"_add_your_nextcloud_"          = "Add your Nextcloud account";
"_login_url_"                   = "כתובת שרת https://…";
"_login_bottom_label_"          = "Don't have a server yet?\nChoose one of the providers.";
"_error_multidomain_"           = "Address not allowed, only the following domains are valid:";
"_account_already_exists_"      = "The account %@ already exists";
"_traditional_login_"           = "החזרה לשיטת כניסה ישנה";
"_web_login_"                   = "Revert to web login method";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "מועדפים";
"_favorite_"                    = "סימון כמועדף";
"_unfavorite_"                  = "ביטול כמועדף";
"_no_files_uploaded_"           = "No files uploaded";
"_tutorial_favorite_view_"      = "הקבצים והתיקיות שמסומנים כמועדפים יופיעו כאן";
"_tutorial_offline_view_"       = "Files copied here will be available offline.\n\nThey will be synchronized with your cloud.";
"_tutorial_local_view_"         = "You'll find the unpacked files from your cloud.\n\nConnect to iTunes to share these files.";
"_more_"                        = "עוד";
"_favorite_no_files_"           = "אין מועדפים עדיין";


// Auto Upload

"_pull_down_"                               = "Pull down to refresh";
"_no_photo_load_"                           = "No photo or video";
"_tutorial_autoupload_view_"                = "You can enable auto uploads from \"Settings\"";
"_no_date_"                                 = "No date";
"_today_"                                   = "היום";
"_yesterday_"                               = "אתמול";
"_time_"                                    = "Time: %@\n\n%@";
"_location_not_enabled_"                    = "Location Services not enabled";
"_location_not_enabled_msg_"                = "Please go to \"Settings\" and turn on \"Location Services\"";
"_access_photo_not_enabled_"                = "Access to Photos not enabled";
"_access_photo_not_enabled_msg_"            = "Please go to \"Settings\" and turn on \"Photo Access\"";
"_access_photo_location_not_enabled_"       = "Access to Photos and Location not enabled";
"_access_photo_location_not_enabled_msg_"   = "Please go to \"Settings\" and turn on \"Photo Access\" and \"Location Services\"";
"_tutorial_photo_view_"                     = "No photos or videos uploaded yet";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Error creating subfolders";
"_activate_autoupload_"                     = "Enable auto upload";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "After successful automatic uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";

// Utility

"_never_"                       = "מעולם לא";
"_less_a_minute_"               = "less than a minute ago";
"_minutes_ago_"                 = "%d minutes ago";
"_hours_ago_"                   = "%d hours ago";
"_days_ago_"                    = "%d days ago";
"_over_30_days_"                = "over 30 days";
"_connection_internet_offline_" = "The Internet connection appears to be offline or Wi-Fi is required";
"_insert_password_"             = "insert password";
"_update_in_progress_"          = "Version upgrade, please wait…";
"_forbidden_characters_"        = "The file or folder name contains invalid characters";
"_mail_not_can_send_mail_"      = "No account set up, or wrong email address entered";

// File

"_photo_camera_"                = "תמונות";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Extraction in progress on local storage…";
"_file_unpacked_"               = "File unpacked on local storage";
"_file_saved_local_"            = "File saved on local storage.";
"_file_not_present_"            = "Error: File not present, please reload.";
"_order_by_"                    = "מיון לפי";
"_order_by_name_a_z_"           = "Sort by name (from A to Z)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Sort by name (from Z to A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "מחיקת קבצים";
"_move_selected_files_"         = "Move files";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Download files";
"_download_selected_files_folders_" = "Download files and folders";
"_error_operation_canc_"        = "Error: Operation canceled.";
"_only_lock_passcode_"          = "Available only with Lock password activated. Activate it in the \"Settings\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Password protection";
"_remove_favorites_"            = "הסרה מהמועדפים";
"_remove_offline_"              = "Remove from offline";
"_add_favorites_"               = "הוספה למועדפים";
"_add_offline_"                 = "Add to offline";
"_remove_passcode_"             = "Remove password protection";
"_protect_passcode_"            = "הגנה עם ססמה";
"_share_"                       = "שיתוף";
"_reload_"                      = "טעינה מחדש";
"_open_in_"                     = "Open in…";
"_open_"                        = "Open…";
"_remove_local_file_"           = "Remove from cache";
"_add_local_"                   = "Add to local storage";
"_comm_erro_pull_down_"         = "Attention: Communication error with the server. Pull down to refresh.";
"_file_not_downloaded_"         = "file not dowloaded";
"_file_not_uploaded_"           = "file not uploaded";
"_folders_"                     = "folders";
"_folder_"                      = "תיקייה";
"_files_"                       = "files";
"_file_"                        = "קובץ";
"_folder_blocked_"              = "Folder blocked";
"_downloading_progress_"        = "Initiating download of files…";
"_no_file_pull_down_"           = "Upload a file or pull down to refresh";
"_browse_images_"               = "Browse images";
"_synchronized_folder_"         = "Keep the folder synchronized";
"_remove_synchronized_folder_"  = "Turn off the synchronization";
"_synchronized_confirm_"        = "Enabling the synchronization, all files in the folder will be synchronized with the server, continuous ?";
"_offline_folder_confirm_"      = "After enabling the offline folder, all files in it will be synchronized with the server, continue?";
"_file_not_found_reload_"       = "File not found, pull down to refresh";
"_title_section_download_"      = "DOWNLOAD";
"_title_section_upload_"        = "UPLOAD";
"_group_alphabetic_yes_"        = "✓ Group alphabetically";
"_group_alphabetic_no_"         = "Group alphabetically";
"_group_typefile_yes_"          = "✓ Group by Type File";
"_group_typefile_no_"           = "Group by Type File";
"_group_date_yes_"              = "✓ Group by Date";
"_group_date_no_"               = "Group by Date";
"_element_"                     = "element";
"_elements_"                    = "elements";
"_tite_footer_upload_wwan_"     = "  Wi-Fi network required, %lu %@ to upload";
"_tite_footer_upload_"          = "%lu %@ to upload";
"_tite_footer_download_wwan_"   = "  Wi-Fi network required, %lu %@ to download";
"_tite_footer_download_"        = "%lu %@ to download";
"_limited_dimension_"           = "Reached maximum size";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Error: File not saved in photo album";
"_file_saved_cameraroll_"       = "File saved in photo album";
"_directory_on_top_yes_"        = "✓ Folders on top";
"_directory_on_top_no_"         = "Folders on top";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "No result";
"_search_in_progress_"          = "Search in progress…";
"_search_instruction_"          = "Search for file (minimum 2 characters)";
"_files_no_files_"              = "אין כאן קבצים";
"_files_no_folders_"            = "No folders in here";
"_request_in_progress_"         = "Request to server in progress…";

"audio"                         = "AUDIO";
"compress"                      = "COMPRESS";
"directory"                     = "FOLDERS";
"document"                      = "DOCUMENTS";
"image"                         = "IMAGES";
"template"                      = "TEMPLATES";
"unknow"                        = "UNKNOWN";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "File not present on server";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";

"_search_this_folder_"          = "Search in this folder";
"_search_all_folders_"          = "Search in all folders";
"_search_sub_folder_"           = "Search here and in subfolders";

"_theming_is_light_"            = "Server theming too brightly coloured, not applicable";
"_cancel_all_task_"             = "Cancel all transfers";

"_status_wait_download_"        = "Waiting for download";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Downloading";
"_status_wait_upload_"          = "Waiting for upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "מתבצעת העלאה";

// Media

"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Show images";
"_media_viewimage_hide_"        = "Hide images";
"_media_viewvideo_show_"        = "Show video";
"_media_viewvideo_hide_"        = "Hide video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sort by modified date";


// Files Preview

"_insert_password_pfd_"         = "Secure PDF. Enter password";
"_password_pdf_error_"          = "ססמה שגויה";
"_error_download_photobrowser_" = "Error: Unable to download photo";

// Share

"_share_link_"                  = "שיתוף קישור";
"_share_link_button_"           = "שליחת קישור אל…";
"_password_"                    = "ססמה";
"_share_password_"              = "Password protect link";
"_share_expirationdate_"        = "Set expiration date link";
"_date_"                        = "תאריך";
"_share_title_"                 = "שיתוף";
"_add_sharee_"                  = "Add users or groups";
"_add_sharee_footer_"           = "You can share this resource by adding users or groups. To remove a share, remove all users and groups";
"_find_sharee_title_"           = "חיפוש";
"_find_sharee_"                 = "Search for user or group…";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to be searched (at least 2 characters) followed by 'Return', select the users that can access the share followed by 'Done' to confirm";
"_user_is_group_"               = " (group)";
"_direct_sharee_title_"         = "שיתוף";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press 'Done' to confirm";
"_direct_sharee_"               = "Enter the username…";
"_user_sharee_footer_"          = "Tap to change permissions";
"_share_type_title_"            = "Type of share";
"_share_type_user_"             = "משתמש";
"_share_type_group_"            = "קבוצה";
"_share_type_remote_"           = "Remote";
"_enforce_password_protection_" = "אילוץ הגנה בססמה";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Type a name and press Enter";
"_new_comment_"                 = "תגובה חדשה…";
"_edit_comment_"                = "עריכת תגובה";
"_delete_comment_"              = "מחיקת תגובה";
"_share_allow_editing_"         = "לאפשר עריכה";
"_share_read_only_"             = "קריאה בלבד";
"_share_allow_upload_"          = "לאפשר העלאה ועריכה";
"_share_file_drop_"             = "השלכת קבצים (העלאה בלבד)";
"_share_hide_download_"         = "הסתרת הורדה";
"_share_password_protect_"      = "הגנה בססמה";
"_share_expiration_date_"       = "הגדרת תאריך תפוגה";
"_share_note_recipient_"        = "מסר לנמען";
"_share_delete_sharelink_"      = "מחיקת קישור שיתוף";
"_share_add_sharelink_"         = "הוספת קישור נוסף";
"_share_can_reshare_"           = "ניתן לשתף מחדש";
"_share_can_create_"            = "ניתן ליצור";
"_share_can_change_"            = "ניתן לשנות";
"_share_can_delete_"            = "ניתן למחוק";
"_share_unshare_"               = "ביטול שיתוף";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "Privileges";
"_share_permission_edit_"           = "ניתן לערוך";
"_share_permission_file_can_write_" = "Can write file";
"_share_permission_create_"         = "ניתן ליצור";
"_share_permission_create_file_"    = "Can create files";
"_share_permission_create_folder_"  = "Can create folders";
"_share_permission_change_"         = "ניתן לשנות";
"_share_permission_delete_"         = "ניתן למחוק";
"_share_permission_share_"          = "Can share";
"_share_permission_rename_"         = "Can rename";
"_share_permission_move_"           = "Can move";
"_share_permission_read_"           = "Can read";
"_share_permission_info_"           = "Sharing information";
"_share_permission_path_"           = "File/Folder";
"_share_permission_type_"           = "סוג";
"_share_permission_typeuser_"       = "משתמש";
"_share_permission_typegroup_"      = "קבוצה";
"_share_permission_typepubliclink_" = "קישור";
"_share_permission_typefederated_"  = "Federated";
"_share_permission_owner_"          = "בעלות";
"_share_permission_date_"           = "תאריך";
"_share_permission_email_"          = "Notification via email";
"_share_link_readonly_"             = "קריאה בלבד";
"_share_link_modify_"               = "לאפשר עריכה";
"_share_link_upload_"               = "השלכת קבצים (העלאה בלבד)";
"_share_link_upload_modify_"        = "לאפשר העלאה ועריכה";
"_share_link_hide_download_"        = "הסתרת הורדה";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "משותף אתך";
"_type_resource_external_"          = "External storage";

// Share Ext

"_destiny_folder_"                  = "Folder: %@";

"_no_transfer_"                     = "No transfers yet";
"_no_transfer_sub_"                 = "Uploads and downloads from this device will show up here";
"_no_activity_"                     = "אין פעילות עדיין";
"_transfers_"                       = "העברות";
"_activity_"                        = "פעילות";
"_activity_file_not_present_"       = "File no longer present";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";

// List Shares

"_list_shares_"                     = "שיתופים";
"_list_shares_no_files_"            = "No shares yet";
"_tutorial_list_shares_view_"       = "הקבצים והתיקיות המשותפים יופיעו כאן";


// Offline - Local Storage

"_create_synchronization_"          = "Create synchronization";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Local storage";
"_local_storage_no_record_"         = "No files yet";

// Create Cloud

"_upload_photos_videos_"            = "Upload photos or videos";
"_upload_file_"                     = "העלאת קובץ";
"_upload_file_text_"                = "Create text file";
"_create_nextcloudtext_document_"   = "Create text document";

// Document Picker

"_save_document_picker_"            = "Save here";

// CreateFormUploadAssets

"_destination_folder_"              = "Destination folder";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "שינוי שם";
"_filename_"                        = "שם קובץ";
"_preview_filename_"                = "Example preview of filename. You can use the mask %@ for date/time";
"_forbidden_characters_"            = "The file or folder name contains invalid characters";
"_add_filenametype_"                = "Specify type in filename";
"_filenametype_photo_video_"        = "Photo/Video";
"_maintain_original_filename_"      = "Maintain original filename";
"_modify_photo_"                    = "Modify photo";

// Notification

"_notification_"                    = "Notification";
"_no_notification_"                 = "No notifications yet";

// Photo Browser

"Done"                              = "הסתיים";
"Select Photos"                     = "Select Photos";
"photo"                             = "תמונות";
"photos"                            = "photos";
"of"                                = "of";
"%i of %i"                          = "%1$i of %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Auto upload filename";

// Text File

"_untitled_txt_"                    = "Untitled.txt";
"_text_upload_title_"               = "Upload text file";

// EndToEnd Encryption

"_e2e_settings_title_"              = "הצפנה";
"_e2e_settings_"                    = "הצפנה מקצה לקצה";
"_e2e_settings_start_"              = "Start end-to-end encryption";
"_e2e_settings_not_available_"      = "End-to-end encryption not available";
"_e2e_settings_activated_"          = "End-to-end encryption activated";
"_e2e_settings_view_passphrase_"    = "כל 12 המילים יחד מתגבשות לכדי ססמה חזקה מאוד, שמאפשרת לך לצפות ולהשתמש בקבצים המוצפנים שלך. נא לכתוב אותה ולשמור במקום בטוח.";
"_e2e_settings_read_passphrase_"    = "Read passphrase";
"_e2e_settings_lock_not_active_"    = "Lock not active, go back to \"Settings\" and activate it";
"_e2e_settings_the_passphrase_is_"  = "The passphrase is:";
"_e2e_passphrase_request_title_"    = "Request passphrase";
"_e2e_passphrase_request_message_"  = "Insert the 12 words";
"_e2e_settings_remove_"             = "Remove the encryption locally";
"_e2e_settings_remove_message_"     = "Confirm removal of encryption along with the passphrase.";
"_e2e_set_folder_encrypted_"        = "Encrypt";
"_e2e_remove_folder_encrypted_"     = "Decrypt";
"_e2e_goto_settings_for_enable_"    = "This is an encrypted directory, go to \"Settings\" and enable end-to-end encryption";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as 'encrypted' is not allowed";
"_e2e_error_encode_metadata_"       = "Serious internal error in encoding metadata";
"_e2e_error_decode_metadata_"       = "Serious internal error in decoding metadata";
"_e2e_error_create_encrypted_"      = "Could not create encrypted file";
"_e2e_error_update_metadata_"       = "Update metadata error";
"_e2e_error_store_metadata_"        = "Could not save metadata";
"_e2e_error_send_metadata_"         = "Could not send metadata";
"_e2e_error_delete_metadata_"       = "Could not delete metadata";
"_e2e_error_get_metadata_"          = "Could not fetch metadata";
"_e2e_error_not_enabled_"           = "Serious internal error. End-to-end encryption not enabled";
"_e2e_error_record_not_found_"      = "Serious internal error. Records not found";
"_e2e_error_unlock_"                = "Could not unlock folder";
"_e2e_error_lock_"                  = "Could not lock folder";
"_e2e_error_delete_mark_folder_"    = "Decrypt marked folder";
"_e2e_error_mark_folder_"           = "הצפנת תיקייה";
"_e2e_error_directory_not_empty_"   = "התיקייה אינה ריקה";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";

// Scan Document

"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Scanned images";
"_scan_document_pdf_page_"          = "Page";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Black & White";
"_filter_grayscale_"                = "Grayscale";
"_quality_image_title_"             = "Image quality";
"_quality_high_"                    = "Large file size of high quality";
"_quality_medium_"                  = "Average file size of medium quality";
"_quality_low_"                     = "Small file size of low quality";
"_file_type_"                       = "File type";
"_pdf_password_"                    = "PDF Password";
"_file_creation_"                   = "File creation";
"_delete_all_scanned_images_"       = "Do you want to delete all scanned images?";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scanning";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "הבא";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edit Scan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "הסתיים";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Review";

// Trah

"_trash_view_"                      = "קבצים שנמחקו";
"_trash_restore_all_"               = "Restore all files";
"_trash_delete_all_"                = "Empty trash";
"_trash_no_trash_"                  = "No files deleted";
"_trash_no_trash_description_"      = "You can restore deleted files from here";
"_trash_restore_selected_"          = "Restore selected files";
"_trash_delete_selected_"           = "Deleted selected files";

// Offline

"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Set as available offline";
"_remove_available_offline_"        = "Remove as available offline";

// Richdocuments

"_create_new_document_"             = "יצירת מסמך חדש";
"_create_new_spreadsheet_"          = "יצירת גיליון חדש";
"_create_new_presentation_"         = "יצירת מצגת חדשה";
"_go_online_"                       = "Go online to see the document";

// Intro

"_intro_1_title_"                   = "ניתן להשאיר את הנתונים שלך מאובטחים ותחת שליטה";
"_intro_2_title_"                   = "Secure collaboration & file exchange";
"_intro_3_title_"                   = "Easy-to-use web mail, calendering & contacts";
"_intro_4_title_"                   = "Screensharing, online meetings & web conferences";

"_log_in_"                          = "כניסה";
"_sign_up_"                         = "נא להירשם עם ספק";
"_host_your_own_server"             = "אירוח שרת משלך";

// Error

"_unauthorized_"                        = "אין הרשאה";
"_bad_username_password_"               = "שם משתמש או ססמה שגויים";
"_cancelled_by_user"                    = "ההעברה בוטלה";
"_error_folder_destiny_is_the_same_"    = "אי אפשר להעביר את התיקייה הזאת לתוך עצמה";
"_error_not_permission_"                = "אין לך הרשאה להשלים את הפעולה הזאת";
"_error_path_"                          = "לא ניתן לפתוח את הקובץ או התיקייה האלה. נא לוודא שהם קיימים";
"_file_upload_not_exitst_"              = "הקובץ שרצית להעלות לא קיים";
"_forbidden_characters_from_server_"    = "השם מכיל לפחות תו אחד שגוי";
"_not_connected_internet_"              = "שגיאת חיבור לשרת";
"_not_possible_connect_to_server_"      = "אי אפשר להתחבר לשרת כרגע";
"_not_possible_create_folder_"          = "לא ניתן ליצור את התיקייה";
"_server_down_"                         = "לא ניתן ליצור קשר עם השרת";
"_time_out_"                            = "זמן התגובה פג, נא לנסות שוב";
"_unknow_response_server_"              = "תגובה בלתי צפויה מהשרת";
"_user_authentication_required_"        = "User authentication required";
"_file_directory_locked_"               = "הקובץ או התיקייה נעולים";
"_ssl_certificate_untrusted_"           = "האישור לשרת הזה שגוי";
"_internal_server_"                     = "שגיאת שרת פנימית";
"_file_already_exists_"                 = "לא ניתן להשלים את הפעולה, כבר קיים קובץ בשם הזה";
"_file_folder_not_exists_"              = "קובץ המקור לא נמצא בנתיב שצוין";
"_folder_contents_nochanged_"           = "תכני התיקייה לא השתנו";
"_images_invalid_converted_"            = "התמונה שגויה ולא ניתן למזער אותה";
"_method_not_expected_"                 = "שיטת הבקשה בלתי צפויה";
"_reauthenticate_user_"                 = "זמן הגישה פג, יש להיכנס שוב";
"_server_error_retry_"                  = "השרת אינו זמין כעת";
"_too_many_files_"                      = "פעולה זו תערב מספר גדול מדי של קבצים";
"_too_many_request_"                    = "שליחת מספר בקשות גדול מדי יגרום להגבלת הגישה";
"_user_over_quota_"                     = "מכסת האחסון הושגה";
"_ssl_connection_error_"                = "שגיאת SSL בחיבור, נא לנסות שוב";
"_bad_request_"                         = "בקשה שגויה";
"_webdav_locked_"                       = "ה־WebDAV נעול: מתבצע ניסיון לגשת למשאב נעול";
"_error_user_not_available_"            = "המשתמש אינו זמין עוד";
"_server_response_error_"               = "שגיאת תוכן תגובת שרת";
"_no_nextcloud_found_"                  = "Nextcloud server not found";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn’t be read because it isn’t in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "כתובת השרת שגויה";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "שגיאה פנימית";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_asset_not_found_locally_"         = "Error: Photo/video not found locally, removed from upload";
"_err_asset_not_found_"                 = "Error: Photo/video not found, removed from upload";
"_err_e2ee_app_version_"                = "Error: The version of app End-to-End encryption is not compatible, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QRCode not supported by the current device";

// Voice Memo

"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";

// Passcode

"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "מחיקה";
"Cancel"                    = "ביטול";

// IM

"_textnote_"                = "Text note";
"_audionote_"               = "Audio note";
"_removeaudionote_"         = "Do you want delete the audio note?";
"_detailpicture_"           = "Detail picture";
"_creation_archive_error_"  = "Error while creating archive";
"_read_audio_error_"        = "Error while reading audio file";
"_create_audio_error_"      = "Error while creating audio file";
"_create_image_error_"      = "Error while creating image file";
"_error_open_file_"         = "Error while opening a file";
"_new_background_im_"       = "Select an image, take a picture or do not select anything for a canvas background. Press 'Done' to complete.";
